int randtext(int n){
  switch(n){
    case 0: n++;
    case 1: n++;
    case 2: n++;
    case 3: n++;
    case 4: n++;
    case 5: n++;
    case 6: n++;
    case 7: n++;
    case 8: n++;
    case 9: n++;
    case 10: n++;
  }
  return n;
}
